=== debian/changelog ===
pbh5tools (0.8.0+dfsg-5~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Wed, 01 Jun 2016 23:16:23 -0700

pbh5tools (0.8.0+dfsg-5) unstable; urgency=medium

  * Rename source package to match primary binary package
  * Update email address and bump copyright year
  * Update VCS URLs
  * Bump Standards-Version
  * Fix path reference for multiarch-renamed compiled extension

 -- Afif Elghraoui <afif@debian.org>  Sun, 20 Mar 2016 00:50:26 -0700

python-pbh5tools (0.8.0+dfsg-4) unstable; urgency=medium

  * Split command-line executables into a separate binary package
  * Fix broken unit test (Closes: #814210)

 -- Afif Elghraoui <afif@ghraoui.name>  Sun, 14 Feb 2016 23:13:52 -0800

python-pbh5tools (0.8.0+dfsg-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@ghraoui.name>  Thu, 03 Dec 2015 21:59:38 -0800

python-pbh5tools (0.8.0+dfsg-3) unstable; urgency=low

  * Don't install LICENSES.txt file
  * Ignore cram test results because of spurious failures

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 28 Nov 2015 21:51:12 -0800

python-pbh5tools (0.8.0+dfsg-2) unstable; urgency=medium

  * Make package short descriptions unique
  * Add manpage symlinks for scripts with language extensions.
  * Enable cram tests at build time.
  * Remove unnecessary build-dependency on pandoc.
  * Include examples.

 -- Afif Elghraoui <afif@ghraoui.name>  Sun, 15 Nov 2015 00:26:53 -0800

python-pbh5tools (0.8.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #787982)
  * Added manpages for executable scripts
  * Set sphinx documentation theme to default from original PacBio theme
  * Made symlinks from upstream executable name to version without .py suffix

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 15 Aug 2015 15:22:56 -0700
