=== debian/changelog ===
pbh5tools (0.8.0+git20170929.58d54ff+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:14:44 +0800

pbh5tools (0.8.0+git20170929.58d54ff+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/watch: use git mode
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Build-Depends: python-h5py
  * DEP3

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 15:58:44 +0200
