=== debian/control ===
Source: pbh5tools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python,
               python-setuptools,
               python-pbcore,
               python-sphinx,
               python-nose,
               python-h5py,
               python-cram
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/med-team/pbh5tools
Vcs-Git: https://salsa.debian.org/med-team/pbh5tools.git
Homepage: https://github.com/PacificBiosciences/pbh5tools

Package: pbh5tools
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-pbh5tools (>= ${binary:Version}),
         python-pkg-resources
Description: tools for manipulating Pacific Biosciences HDF5 files
 This package provides functionality for manipulating and extracting data
 from cmp.h5 and bas.h5 files produced by the Pacific Biosciences sequencers.
 cmp.h5 files contain alignment information while bas.h5 files contain
 base-call information.
 .
 This package is part of the SMRTAnalysis suite.

Package: python-pbh5tools
Architecture: any
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: tools for manipulating Pacific Biosciences HDF5 files -- Python 2 library
 This package provides functionality for manipulating and extracting data
 from cmp.h5 and bas.h5 files produced by the Pacific Biosciences sequencers.
 cmp.h5 files contain alignment information while bas.h5 files contain
 base-call information.
 .
 pbh5tools is part of the SMRTAnalysis suite. This package provides the
 Python 2 backend library

Package: python-pbh5tools-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libjs-jquery,
         libjs-underscore
Description: tools for manipulating HDF5 files produced by Pacific Biosciences (doc)
 This package provides functionality for manipulating and extracting data
 from cmp.h5 and bas.h5 files produced by the Pacific Biosciences sequencers.
 cmp.h5 files contain alignment information while bas.h5 files contain
 base-call information.
 .
 pbh5tools is part of the SMRTAnalysis suite. This package provides the
 API documentation
