=== debian/watch ===
version=4

# Upstream is not tagging releases regularly - thus we use mode=git
opts="mode=git,pretty=0.8.0+git%cd.%h,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://github.com/PacificBiosciences/pbh5tools.git HEAD
